body {background-size: cover; font-family: "proxima-nova", Arial;}
#logo img {width: 224px;}
#nav-container {display: none;}

body #top {
	display: none !important;
}

#logo {
	text-align: center;
}

#nav_menu-3 h3 {display: none;}
#nav_menu-3 {font-family: "brandon-grotesque"; text-transform: uppercase; }
#nav_menu-3 a {color: #fff; font-size: 20px; line-height: 1.5em; letter-spacing: 1px; font-weight: 400;}
#nav_menu-3 ul {list-style: none; margin: 0; padding: 0;}
#nav_menu-3 li {list-style: none; margin: 0; padding: 0;}

#nav_menu-3 li.current-menu-item a {color: #006633;}

#main {background: rgba(255,255,255,.9);}

#sidebar {
	padding-top: 25px;
}

.gform_wrapper input[type=submit] {
	background: #006633;
}


.page .title, .post .title, .blog-title {
	background: #006633;
	color: #fff;
	padding: 0 25px;
	font-size: 24px;
	line-height: 55px;
	font-family: "brandon-grotesque"; text-transform: uppercase;
	font-weight: 500;
}

.nav-toggle:before {
	background: #006633;
	padding-left: .8em;
	margin-left: 0;
}

.home #main article {
	display: none;
}

.home #main {
	background: none;
}

.PI_SimpleTwitterTweets {
	float: right;
	max-width: 400px;
	padding: 10px 15px;
	background: rgba(255,255,255,.8);
}
.PI_SimpleTwitterTweets h4 {
	display: none;
}
.PI_SimpleTwitterTweets br {
	display: none;
}
.PI_SimpleTwitterTweets iframe#twitter-widget-0 {margin-top: 5px;}
.PI_SimpleTwitterTweets em {font-size: 11px;}
.PI_SimpleTwitterTweets ul {margin-bottom: 10px;}
.blog .post {
	padding: 25px;
}

.blog .post .title {
	background: none;
	padding: 0;
	line-height: 1.25em;
}

.single article.post,
.single .post-entries,
.single #comments,
.single #respond {
	padding-left: 25px !important;
	padding-right: 25px !important;
}

.single #respond {
	padding-bottom: 25px;
}

.single article.post header {
	margin: 0px -25px 0 -25px;
}

section.entry {
	padding: 25px;
}

#connect .social a.instagram:before,
#connect .social a.facebook:before,
#connect .social a.twitter:before,
#connect .social a.subscribe:before {
	background-color: #006633;

}

#connect h3,
#connect p {
	color:#fff;
}

.widget h3 {
	border-bottom-color: rgba(255,255,255,.5);
	font-family: "brandon-grotesque";
	text-transform: uppercase;
	font-weight: 500;
	letter-spacing: 1px;
}


#footer-widgets-container {
	background: url(img/dark_wall.png);
}

#footer-widgets h3 {font-family: "brandon-grotesque"; color: #fff; font-size: 14px; font-weight: 500; text-transform: uppercase; border: none;}
#footer-widgets .textwidget {color: #acacac; font-family: "Georgia"; font-size: 14px; font-weight: normal;}

#footer-container {
	background: url(img/darker_wall.jpg);
	border-top: 0px;
}

#footer {
	font-family: "proxima-nova";
}

#footer-widgets .gform_wrapper .gform_heading {
	margin-bottom: 0;
	color: #acacac;
	font-family: "Georgia";
	font-size: 14px;
}
#footer-widgets .gform_wrapper ul li.gfield,
#footer-widgets .gform_wrapper ul li.gfield input {
	margin-bottom: 4px;
}

#footer-widgets .gform_wrapper .gform_footer {
	padding-top: 0px;
	clear: both;
	margin-top: 0px;
}

#footer-widgets input[type=submit],
#footer-widgets input.button {
	background: #006633;
	border: #006633 1px solid;
	color: #006633;
}

#footer-widgets .gform_wrapper .top_label li.gfield.gfield_error.gf_left_half,
#footer-widgets .gform_wrapper .top_label li.gfield.gfield_error.gf_right_half {
	width: 43%;
}

.gf_hide_label > label.gfield_label {display: none  !important;}

.gksm-custom-menu-widget h4 {display: none;}
.gksm-custom-menu-widget .menu-item {display:none;}
.gksm-custom-menu-widget .menu-item.current_page_parent.menu-item-has-children,
.gksm-custom-menu-widget .menu-item.current_page_item.menu-item-has-children {display: block;}
.gksm-custom-menu-widget .menu-item.current_page_parent > a,
.gksm-custom-menu-widget .menu-item.menu-item-has-children > a {display: none;}
.gksm-custom-menu-widget .menu-item.current_page_parent .menu-item,
.gksm-custom-menu-widget .menu-item.menu-item-has-children .menu-item {display: inline-block;}
.gksm-custom-menu-widget ul.sub-menu {text-align: center;}
.gksm-custom-menu-widget ul.sub-menu li a {
	background: none;
	color: #000;
	line-height: 2em;
	display: block;
	font-size: 20px;
	padding: 0 8px;
	margin: 0 10px;
	text-transform: uppercase;
	border-bottom: 2px solid rgba(0,0,0,0);
	font-family: "brandon-grotesque";
	font-weight: 400;
	font-style: italic;
	text-decoration: none;
}

.gksm-custom-menu-widget ul.sub-menu li a:hover {
	text-decoration: none;
	border-bottom-color: #999;
}


.gksm-custom-menu-widget ul.sub-menu li.current_page_item a {
	background-color: none;
	border-bottom-color: #555;
}

.page-id-26 .gform_wrapper input[type=text] {
	padding-left: inherit;
	padding-right: inherit;
}

#sidebar ul.sub-menu {display: none;}

.home .PI_SimpleTwitterTweets {max-width: 400px;}

.PI_SimpleTwitterTweets h3 {display: none}

	.PI_SimpleTwitterTweets {
		max-width: 100%;
		border-radius: 8px;
		background: rgba(255,255,255,.8) url(img/twitter.png) no-repeat;
		background-size: 47px;
		background-position: 13px 50%;
		padding-left: 81px;
	}

	.PI_SimpleTwitterTweets ul {margin-bottom: 0;}
	.PI_SimpleTwitterTweets li {list-style: none;}

@media only screen and (max-width: 767px) {
	#nav-container {display: block;}
	#sidebar {display: none;}
	#content {min-height: 480px;}


	#rfwbs_slider {
		display: none !important;
	}
	body {
		background-size: auto;
	}

}

@media only screen and (min-width: 768px) {



	#inner-wrapper, #wrapper {
		height: 100%;
	}

	#content {
		min-height: 100%;
		/* equal to footer height */
		margin-bottom: -270px;
	}
	#content:after {
		content: &quot;&quot;;
		display: block;
	}
	#footer-widgets-container, #content:after {
		/* .push must be the same height as footer */
		height: 270px;
		position: relative;
	}

}
